@charset "utf-8";
/* CSS Document */




/* サイト全体のフォント指定 */
body {
font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;

}

@media screen and (min-width:1025px){}


html, body {
	width:100%;
	height: 100%;
	scroll-behavior: smooth;
}

body > footer {/* hooterをページ下部に */
  position: sticky;
  top: 100vh;
}


#sp,.sp {

	display: none;

}
.clearfix:after{
	content: "";
	clear: both;
	display: block;
}
#pc,.pc {

	display: initial;

}

img {

	margin: 0;
	padding: 0;

	width: 100%;
	height: auto;

	vertical-align: bottom;

}

body {

	margin:0 auto 0 auto;

	font-size: 1em;
	line-height: 1.4em;

}



a {
	color: #FF4700;
	cursor: pointer;
}

a:link {

	color: #FF4700;

}

a:visited {

	color: #FF4700;

}

a:hover {

	color: #FFC4AD;

}

a:active {

	color: #FFC4AD;

}

a:hover img{

	opacity: 0.8;

}

p.link {

	font-size: 1em;
	color: #F78203;
	display: inline-block;
	text-decoration: underline;

}

/* ヘッダー　////////////////////////////////////////////////////////////// */
header{
	background-color: #fff;
}

.header_wrap {

	margin: 0;
	padding:  0;
	width: 100%;
	height: auto;


	border: 0.4em;
	border-style: solid none none none;
	border-color: #F78203;

}

.header {
	display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: baseline;

	margin: 1em auto 0.7em auto ;
	padding: 0 0.5em;
	max-width: 920px;
	height: auto;

}

.header_left {
	display: flex;
	align-items: center;

	margin: 0;
	padding: 0;
	width: 24%;
	height: auto;
}

.header_right {

	margin: 0;
	padding: 0;
	width: 20%;
	height: auto;

	text-align: right;


}
nav {
    position: relative;
    overflow: visible ;
    background-color: #fff;
}


/* ナビゲーション　////////////////////////////////////////////////////// */

.nav_wrap {

	margin: 0 auto 0 auto;
	padding: 0.5em 0 0.5em 0;
	width: 100%;
	height: auto;
	/*background: linear-gradient(#F3F3F3, #BBBBBB);*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#F3F3F3', endColorstr='#BBBBBB', GradientType=0)";
	border: 0.4em;
	border-style: none none solid none;
	border-color: #F78203

}


.nav {
display: flex;
  align-items: center;
  justify-content: space-around;
	margin: 0 auto 0 auto;
	padding: 0;
	width: 920px;



}

.nav ul{
	display: flex;
  align-items: center;
	margin: 0;
	padding: 0 1em 0 1em;
	display: inline;

}

.nav li {

	margin: 0 1em 0;
	display: inline-block;
	list-style: none;

}

.nav li a {

	color: #000000;
	text-decoration:none;

}

#menu-box{
	border: 0.4em;
	border-style: none none solid none;
	border-color: #F78203;
}


#menu{
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;

	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	padding: 0;
	font-weight: 500;
}

#menu.activ{
	display: block;
}

#menu li{

	width: calc(95% / 5);/*メニュー5個の時*/
	margin: 0 ;
	padding: 0 ;
	position: relative;
}

#menu li:after{
	content: "";
	width: 2px;
	height: 50%;
	border-radius: 25%;
	background-color: #ffcc84;

	position: absolute;
	top: 50%;
	left: 0px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}

#menu li:first-child:after {
	content: none;
}

#menu li a{
	display: block;
	position: relative;
/*font-size: 1.6vw;*/
width: calc(100% + 2px); /*区切線の幅プラス*/
padding: 12px 1% 10px;

color: #333;
text-align: center;
text-decoration: none;
transition : 0.2s;
left: 0px;

}

#menu li a:hover{
	position: relative;
	color: #fff;
	background: #F78203;

	transition : 0.3s;
	z-index: 10;
}

#menu li a:hover:after{
	content: "▲";
	color: #fff;
	font-size: 0.6em;

	position: absolute;
	bottom: -7px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
}

#toggle{
 display: none;
}




/* スライダー　////////////////////////////////////////////////////// */

.slider {

	margin: 0 auto 0 auto;
	width: 920px;
	height: auto;

}

.company_pic {

	margin: 0 auto 1em auto;
	padding: 0;
	width: 920px;

}

@media only screen and (max-width: 768px) {
    #menu {
   display: flex;
    flex-flow: row wrap;
        /*border-top: 1px solid #444;*/

    }
    #menu li{
    width: calc(100% / 3);

  }
}

/* スライダー下キャプション　/////////////////////////////////////////// */

.cap_wrap {
	display: flex;
	justify-content: center;
	margin: 0 auto 0 auto;
	padding: 0;
	width: 730px;
	height: auto;

}

.cap {

	margin: 1em 0.7em 2em 0.7em;
	padding: 0;
	text-align: center;
}

p.cap {
	margin: 0;
	font-size: 1em;
	line-height: 1.8em;
	display: inline-block;

}

/* メイン　////////////////////////////////////////////////////// */

/* アンカーリンク位置調整 */


div.main {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;

	margin: 0 auto 1.5em auto;
	padding: 0;
	max-width: 920px;
	width: auto;
	height: auto;

}

p.main {
	width: 100%;
  font-size: 1em;
  line-height: 1.4em;
  margin: 1em 0;
}

h1 {
	width: 100%;
	margin: 0.5em;
	padding : 0.3em 0.5em;
	font-size: 1.5em;
	font-weight: 600;
	line-height: 1em;
	border: 0.2em;
	border-style: none none none solid;
	border-color: #909DAC;
}

.main h1.comp_2 {

	margin: 1em 0 0 0 ;

}

h1.comp_2 {
	width: 100%;
	margin: 0 0 0 0;
	padding : 0.5em;
	font-size: 1.5em;
	font-weight: 400;
	line-height: 1em;
	display: inline-block;
	border: 0.2em;
	border-style: none none none solid;
	border-color: #909DAC;
}

h1.comp_2_b {

	margin: 0.5em 0 0.5em 0;
	padding : 0;
	font-size: 2em;
	font-weight: 400;
	line-height: 1em;
	display: inline;
	border: 0.2em;
	border-color: #909DAC;
}

h2 {
	width: 100%;
	margin: 1em 0 1em 0;
	padding : 0;
	font-size: 1.3em;
	font-weight: 600;
	line-height: 1.7em;
	border: 0.2em;
	border-style: none none solid none;
	border-color: #F78203;
}

h2.comp_2 {

	margin: 0;
	padding : 0;
	font-size: 1em;
	font-weight: 600;
	color: #018CFF;
	display: inline;
	border-style: none;
	line-height: 1.2em;
}


h2.sisetu {

	margin: 1em 0 0.5em 0;
	padding : 0 0 0 0;
	font-size: 1.5em;
	font-weight: 400;
	line-height: 1.7em;
	border: 0.2em;
	border-style: none none solid none;
	border-color: #F78203;
}

h3{
	margin: 1em 0;
	width: 100%;
	font-size: 1.4em;
}

p.about {
	width: 100%;
	margin: 1em 3em 1em 3em;

}
.about h3{
	color: #018CFF;
	margin: 1em 2em 0 2em;
}



.sectionline{
width: auto;
		margin: 0 auto;
			padding: 20px 0;
}

/* 会社概要　////////////////////////////////////////////////////// */

.comp_left {

	margin: 0;
	padding: 0;
	width: 33%;
	height: auto;
	float: left;

}

.comp_center {

	margin: 0;
	padding: 0;
	width: 34%;
	height: auto;
	float: left;

}

.comp_right {

	margin: 0;
	padding: 0;
	width: 33%;
	height: auto;
	float: right;

}

.comp_left_b {

	margin: 0 0.5em 0.7em 0;
	padding: 0;
	width: 35%;
	height: auto;
}


.comp_right_b {

	margin: 0 0 0.7em 0.7em;
	padding: 0;
	width: 60%;
	height: auto;

}

.comp_b_4 {
	display: flex;
	flex-flow: column wrap;

	margin: 0 0 0.7em 0.7em;
	padding: 0;
	width: 48%;
	height: auto;

}

p.sisetu {

	margin: 0;
	padding: 0.2em 0 0.2em 0;
	width: 100%;
	height: auto;
	font-size: 1em;
	text-align: center;
	display: block;
	background-color: #FFC9A9;

}
.comp_b_4 p{
	/*flex: 1 0 auto;*/
}
img.sisetu006{
	margin: 0 auto;
	max-width: 50%;
}

.info {
	display: flex;
	flex-wrap: row wrap;
	width: 100%;
	justify-content: space-between;
	margin: 0.5em 1em 3em;

}
.info_item {


	margin: 0;
	padding: 0;
	width: 49%;
	height: auto;

	position: relative;
	border: solid 2px #111;
}

.info_item a{
	display: flex;
	flex-flow: row wrap;
	color: #111;
}

.info_item a:visited{
	color: #111;
}

.info_item a:hover{
opacity: 0.6;
}

.info_item p{
	padding: 0.4em 0.7em;
	font-size: 1.1em;
	font-weight: 500;
	color: ;

}

.info_item i{
	width: 1em;
  height: 1em;
	    padding-left: 28px;
    line-height: 30px;
background: url(../images/bt01.png) no-repeat;
background-repeat: no-repeat;
background-size: 21px auto;

}

.top_recruite{
	display: flex;
	flex-wrap: row wrap;
	justify-content: center;
	width: 100%;
}
.top_recruite{

	width: 50%;
	margin: 0 auto;
	margin: 0.5em auto 1.5em auto;
}

.border_rd{
	border: solid 1px #ccc;
	border-radius:10px;
}

.border_rd > a > img{
border-radius:10px;

}

.info_b {

	margin: 0.5em 0 4em 4em;
	padding: 0;
	width: 39%;
	height: auto;

	word-wrap: break-word;
	position: relative;

}

.comp_info_left {

	margin: 0.5em 0 1.5em 6em;
	padding: 0 0 0 1em;
	width: 33%;
	height: auto;
	float: left;


}

.comp_info_right {

	margin: 0.5em 6em 1.5em 1em;
	padding: 0.3em 1em 0 0;
	width: 40%;
	height: auto;
	float: left;

}

img.bland_logo {

	width: 150px;
	min-width: 150px;
	height: 34px;

}

.company_left {

	margin: 0 0 0 1em;
	padding: 0;
	width: 32%;
	height: auto;
	float: left;

}

.company_right {

	margin: 0 1em 0 0;
	padding: 0;
	width: 62%;
	height: auto;
	float: right;

}


/* 会社概要テーブル ///////////////////////////////////// */

table.company_table {

	margin: 1em auto 1em auto;
	padding: 0;
	width: 85%;

	border-collapse: collapse;


}

table.company_table th {

	margin: 0;
	padding: 0.5em;
	width: 100%;
	text-align: left;

}

table.company_table td {
	margin: 0;
	padding: 0.5em;
	text-align: left;
	border: 1px;
	border-style: solid;
	border-color: #D4A275;

}

.company_table td.right {

	width: 20%;

	text-align: right;

}

table.company_table_min {

	margin: 1em 0 1em 7.5%;
	padding: 0;
	width: 40%;

	border-collapse: collapse;

}

table.company_table_min tr {

	padding: 0.5em;

	border: 1px;
	border-style: solid;
	border-color: #D4A275;

}

table.company_table_min td {

	padding: 0.3em;

	border: 1px;
	border-style: solid;
	border-color: #D4A275;

}

table.company_table_min td.bg {

	width: 42.5%;

}

table.company_table_min td.right {

	text-align: right;

}
.company_table p{
	padding: 0.5em 0 0 0;
	font-size: 0.9em;
}
.bg {

	width: 20%;
	background-color: #FFDDC0;

}

.bg_ms {

	width: 10%;
	background-color: #FFDDC0;

}

.history p{
	padding: 0 0 0 0;
	font-size: 0.9em;

}
/* */


.new {

	margin: 0;
	padding: 0 1em 0 1em;

}
.new p{
	font-size: 0.9em;
	margin: 0;
	padding: 0 1em 0.6em 1em;

}



/* 採用情報 ////////////////////////////////////////////////////// */

.btn-white {
  display: inline-block;
  width: auto;
  color: #707070;
  padding: 6px 24px;
  margin: 16px;
  background-color: #fff;
  text-align: center;
  vertical-align: middle;
  border: 1px solid #707070;
  border-radius: 6px;
}

.btn-products {
  box-sizing: border-box;
  margin: 0.5em 0.8em;
}
.btn-products i{
	padding-right: 0.5em;
}
div.recruite {

	margin: 0 0 2em 0;
	padding: 0 1em 0 1em;
	width: 100%;
	height: auto;

}

p.recruite {

margin: 1.2em 0 0.6em 0;
padding: 0 0 0 1em;
text-indent: -1em;
font-weight: bold;
}

table.recruite {

	margin: 0 0 1em 0;
	padding: 0;

	/*width: 600px;*/
	width: 85%;
	height: auto;

	border-collapse: collapse;

}

table.recruite td {

	padding: 2%;

	border: 1px;
	border-style: solid;
	border-color: #D4A275;

}

table.recruite td.bg {

	text-align: center;

}

/* process ////////////////////////////////////////////////////// */
.row_container{
display: flex;
width: 100%;
margin: 20px 0 30px 0;

}

.column_container{
display: flex;
flex-direction: column;
margin: 20px 0 30px 0;

}

.cl_1{
	width: 90%;
	margin: 0 auto;
	padding: 20px auto 30px;
}
.cl_1 figure{
	width: 100%;
	margin: 20px auto 30px;

}
.cl_1 figcaption{
	padding: 0.5em;
	background-color: #ccc;

}
.cl_1 p{
	margin: 20px auto 30px;
}


.cl_2{	width: calc( (100% - 60px )/ 2);}

.cl_3{	width: calc( 100% / 3);}


.row_item{



}

.row_item img{
	grid-area: row_item_g1;
		width: 100%;
}

.row_item p.caption{
	grid-area: row_item_g2;
		margin: 1em;
		width: auto;
}

.column_item {
	display: flex;

	width: 100%;
flex-basis: 100%;


	/*margin: 0 1em 2em;*/
}

.column_item figure{
	grid-area: column_item_g1;
width: 50%;
height: auto;
}
.column_item p.caption{
	grid-area: column_item_g2;
		margin: 1em;
		width: 50%;
}

.column_item p.sisetu{

}


/* product ////////////////////////////////////////////////////// */

.product_item{


}

.product_item p{

	text-align: center;
		margin: 1em auto;
}


#product_01,#product_02{

	margin: 40px 0;

}
.product_caption {
	display: grid;
	grid-template-columns: auto 50%;
	grid-template-rows: 90px auto;
	align-items: cente;
grid-column-gap: 1em;
	grid-template-areas:
	"pc_g1 pc_g3"
	"pc_g2 pc_g3"
	;
	margin: 1em 1.5em 2em 1.5em;
}
.product_caption h2{
	height: auto;
		grid-area: pc_g1;
		/*text-align: center;*/
		color: #776351;
		margin: 20px 0 20px 0;

		padding-bottom: 10px;

			border: 1px;
	border-style: none none solid none;
	border-color: #f79c25;

}
.product_caption p{
grid-area: pc_g2;
line-height: 2em;
color: #776351;
}
.product_caption img{
grid-area: pc_g3;

}

.product_process{
display: flex;
flex-flow: row nowrap;

}

.product_process_item{
display: flex;
flex-direction: column;

width: calc( (100% - 60px )/ 3);
	overflow: hidden;

}
.product_process_item h5{

	text-align: center;
	padding: 0.5em 0.3em;
	background-color: #ccc;
}

.product_process_item p{
	margin: 1em 0;
	font-size: 0.9em;

}
.facility{

}
.facility p{
	margin: 1em 0;
}
.facility_item{
	display: flex;
	flex-flow: row wrap;
	gap:1em;
	padding-bottom: 2em;
}
.cl_1{
	width: 100%;
}
.spcl_1{
max-width: auto;
}
.cl_2{
	width: 100%;
	max-width: calc( (100% - 1em )/ 2);
}

.facility_item li img{
	border: solid 1px #EFEFEF;
}

/* スライドショーCSS*/
.slideshow {
  width: 100%;
  height: auto;
  list-style-type: none;
  position: relative;
}

.slideshow:before {
    content: "";
    display: block;
    padding-top: 66%;
}

.slideshow > li {
  opacity: 0;
  position: absolute;
  top: 0;
  transition: opacity 1s ease-in-out;
}

.slideshow > li.showSlide {
  opacity: 1;
}

.slideshow > li > img {
  width : 100%;
  height: auto;
}






/* 採用情報 ////////////////////////////////////////////////////// */
#recruite{

	margin: 80px auto;

}


/* フッター ////////////////////////////////////////////////////// */
#footer {
position: sticky;
  top: 100vh;
}
.footer_wrap {

	margin: 0;
	padding: 1.5em 0 1.5em 0;
	width: 100%;
	height: auto;
	background-color: #49494C;
	position: relative;
	bottom: 0;

}


.footer {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;

	margin: 0 auto 0 auto;
	padding: 0;
	max-width: 920px;
	width: auto;
	height: auto;

}
.footer p {
	font-size: 1em;
	color: #ffffff;
	display: inline;

}

.footer ul {

	margin: 0 1em;
	padding: 0;

}

.footer li {

	margin: 0;
	padding: 0;
	display: inline-block;
	list-style: none;
}

.footer li a {

	text-decoration: none;

}
.footer_left {
	flex-grow: 1;
	display: flex;
	justify-content: flex-start;
	margin: 0 0 0 0;
	height: auto;

}

.footer_left li{
padding: 0 0.5em;
position: relative;

}
.footer_left li:before{
    content: "";
    width: 2px;
    height: 50%;
    border-radius: 25%;
    background-color: #eee;
    position: absolute;
    top: 50%;
    left: 0px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}


.footer li:last-child:after{
    content: "";
    width: 2px;
    height: 50%;
    border-radius: 25%;
    background-color: #eee;
    position: absolute;
    top: 50%;
    right: 0px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}




.footer_right {
display: flex;
flex-flow: column wrap;
justify-content: flex-end;
margin: 0 1em 0 0;
	padding: 1.5em 0;
width: auto;
	height: auto;

	text-align: right;

}



p.main {

	font-size: 1em;
	line-height: 1.4em;
	display: block;

}

p.comp_info {

	font-size: 1.3em;
	font-weight: bold;
	line-height: 1em;
	display: block;

}

p.footer_nav {
	font-size: 0.8em;
	display: inline;

}

a p.footer_nav{
		color: #e0d3d0;
}

a p.footer_nav:hover {
color: #F78203;
}

p.company {
	display: inline;
	font-size: 1.5em;
	padding-bottom: 0.3em;

}

p.company span{
font-size: 70%;
}


p.address {

	font-size: 0.7em;
	line-height: 1.7em;
	display: inline-block;

}

.clear {

	clear: both;

}
.mb2{
	margin-bottom: 2em;
}

/* ダイアログ  ///////////////////////////////////////////////// */
/* 背景と表示位置のスタイル */
dialog {
	position: fixed;
	z-index: 999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.4);

}

.dialog-Wrap{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
}

/* ダイアログスタイル */
.dialog_inner{
	position: relative;

	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	height: fit-content;
	background-color: #fefefe;
	margin: 1em;
	padding: 3em 5em;
	width: fit-content;
	max-width: 760px;
	border-radius: 6px;
	z-index: 2;
}

.dialog-buttons {
	text-align: center;
	margin-top: 2em;
}
/* メッセージスタイル */
#confirmMessage{
	font-size: clamp(1rem, 0.909rem + 0.45vw, 1.25rem);
	line-height: 1.6;
	text-align: center;
}
#confirmURL{
	margin-top: 1em;
	text-align: center;
	color: #707070;
}

/* ボタンスタイル */
.dialog-buttons button {
	min-width: min(350px, 100%);
	padding: 11px 1em;
	border: 1px solid #ccc;
	border-radius: 26px;
	cursor: pointer;
}

.dialog-buttons button#dialogOk {
	background-color: #EB6C00;
	color: white;
	border-color: #EB6C00;
}

.dialog-buttons button#dialogOk:hover {
	background-color: #EB6C00;
	border-color: #EB6C00;
}
/* 閉じるボタンスタイル */
:root {
	--icon-width: 3px;

}
.js_modalClose {
	width: 36px;
	height: 36px;

	color: #707070;
	border-radius: 0 6px 0 0 0;
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);

	position: absolute;
	top: 0;
	bottom: auto;
	left: auto;
	right: 0;

	font-size: large;
	cursor: pointer;
	z-index: 1001;
}
.js_modalClose:hover {
	border-radius: 0 6px 0 0 0;

	color: #EB6C00;

}

.js_modalClose:before,
.js_modalClose:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;


	width: 18px;
	height: var(--icon-width);
	background-color: currentColor;
	border-radius: 10px;
}

.js_modalClose:before {
	-webkit-transform: rotate(-45deg);
	transform: translateX(-50%) rotate(-45deg);
}

.js_modalClose:after {

	-webkit-transform: rotate(45deg);
	transform: translateX(-50%) rotate(45deg);
}
/* モーダル表示中背景スクロールストップ */
body.is-modal {
	overflow: hidden;
}

@media screen and (max-width: 767px){

.dialog_inner{
	margin: 1em;
	padding: 3em 1em;

}
.js_modalClose {
	position: absolute;
	top: 8px;
	bottom: auto;
	left: auto;
	right: 8px;
	width: 26px;
	height: 26px;
	cursor: pointer;
	z-index: 1001;
}

}
